/** Shopify CDN: Minification failed

Line 84:20 Expected identifier but found whitespace
Line 84:22 Unexpected "{"
Line 84:31 Expected ":"
Line 84:64 Expected ":"
Line 85:23 Expected identifier but found whitespace
Line 85:25 Unexpected "{"
Line 85:34 Expected ":"
Line 85:70 Expected ":"

**/
    .hm3-section {
      font-family: Arial, sans-serif;
    }
    .hm3-container {
      display: flex;
      align-items: center;
      gap: 60px;
    }.hm3-info-text p {
    font-size: 1.2em;
    margin: 0;
    margin-top: 6px;
    line-height: 1.5;
}
    .hm3-image-wrapper {
    width: 45%;
    border-radius: 0.5em;
    overflow: hidden;
    }

    .hm3-image {
    display: block;
    border-radius: 0.5em;
    }

    .hm3-content {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 1em;
    margin-top: 15px;
}

    .hm3-highlight-box {
    font-size: 1.1em;
    border-radius: 20px;
    position: relative;
    border: 1px solid;
    margin-top: 34px;
    max-width: 520px;
}
    .hm3-highlight-icon {
    flex-shrink: 0;
    width: 32px;
    height: auto; 
    position: absolute;
    top: -17px;
    left: 7px;
}
    .hm3-highlight-text {
      flex: 1;
      padding-right: 10px;
    }

   a.hm3-button.button_mh {
    margin-top: 20px;
}

    .hm3-heading h3 {
    margin: auto;
    max-width: 500px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 1.9em;
    line-height: 1.3;
}.hm3-highlight-text ul {
    padding-left: 36px;
}

    /* Mobile */
    @media screen and (max-width: 767px) {
      .hm3-section {
        padding-top: {{ section.settings.mobile_padding_top }}px;
        padding-bottom: {{ section.settings.mobile_padding_bottom }}px;
      }

     .hm3-container {
        flex-direction: column;
        gap: 0.5em;
    }

     .hm3-image-wrapper, .hm3-content {
        width: 100%;
    }

  .hm3-heading h3 {
    margin: auto;
    max-width: 400px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 1.5em;
    line-height: 1.3;
}
    .hm3-highlight-box {
    font-size: 1.1em;
    border-radius: 20px;
    position: relative;
    border: 1px solid;
    margin-top: 12px;
    max-width: 520px;
}
    }